pcre安装出错

yum -y install libtool gcc-c++



在执行安装上,一定要确认上面的两个包已经安装。<br />

第一处出错:

configure: error: newly created file is older than distributed files!



上面的报错是因为机器的时间设置不对,可能过下面方法设置<br />

date -s 20120222
date -s 13:59:36
clock -w

也可以通过ntp对时<br />

ntpdate ntp1.nl.net

第二处报错<br />

make[1]: *** [pcrecpp.lo] Error 1

该问题是因为没有安装gcc-c++包引起的。如果有执行上面的yum安装步骤,上面的这个报错一般不会出现。

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注